Subject: PC pine can't send mail (all else ok)

From: [email-masked] (John Marshall, Red Deer College, (4)
Date: 3 May 95 13:52:49 MDT

I have just installed Pine on a PC. It is using an IMAP server
	on a VAX running PMDF. I can access my folders okay but when
	I try to send a message first it:

	 Balked the default-Fcc: couldnt open it, create?. If you said 
	yes it beeped twice and returned to the To: field. 

	 When I changed the configuration to "" for default-Fcc it just 
	beeped twice and returned to the To: prompt without telling me 
	anything.

	 Is there a log somewhere to see the error message (if any)?.